/*Main Style Sheet
This is Custom Styling Css file used for Project Name
***************************************************************************************************
font-family: 'Raleway', sans-serif;
font-family: 'Exo 2', sans-serif;
font-weight: 400;
font-weight: 500;
font-weight: 600;
***************************************************************************************************
****COLORS*****
A 	: 	#5e593c
B 	: 	#89856b
C 	:	#fff
D 	: 	#1d1d1f
***************************************************************************************************
Responsive media tags: 
Style.css >> (max-width): 1199 | 991 | 767 | 639 | 480 | 359
Bootstrap.css >> (min-width): 481 | 768 | 992 | 1200
*/

body {
  margin: 0;
  background-color: #f4f4f4;
  color: #323232;
  font-family: 'Rajdhani', sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  overflow-x: hidden;
  font-weight: 200;
}

p {
  color: #888888;
}

a {
  color: #323232;
  text-decoration: none;
}

a:hover, a:focus {
  color: #967a50;
  text-decoration: none;
}

button:focus {
  outline: none;
}

.bg-primary {
  background-color: #967a50 !important;
}

.bg-dark {
  background-color: #000000 !important;
}

.text-primary {
  color: #967a50 !important;
}

.z-index11 {
  z-index: 11;
}

.btn-primary {
  background: #000;
  border-color: #000;
}

.btn-primary:hover, .btn-primary:focus {
  background: #fff;
  border-color: #000000;
  color: #000000;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
  background: #4a494a;
  border-color: #4a494a;
}

.btn-default {
  border-color: #967a50;
  color: #967a50;
}

.ff-rajhdani {
  font-family: 'Rajdhani', sans-serif;
}

.heading {
  position: relative;
  font-size: 2.125rem;
  color: #967a50;
  font-family: 'Rajdhani', sans-serif;
}

.h1, h1, .h2, h2, .h3, h3, .h4, h4 {
  font-family: 'Rajdhani', sans-serif;
}

.heading::after {
  content: "";
  width: 100px;
  height: 2px;
  background-color: #967a50;
  position: absolute;
  left: 0;
  bottom: 0;
}

.heading.center::after {
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.heading.white::after {
  background-color: #fff;
}

.main-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 1090;
}
#loader_1,#loader_2,#loader_3{
	fill-opacity: 0;
    fill: #311213 !important;
    stroke: #311213;
    stroke-width: 0.2;
    stroke-dasharray: 1500;
    stroke-dashoffset: 1500;
    animation-name: loader-draw;
    animation-duration: 4s;
	animation-delay: 0.5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
}
@keyframes loader-draw {
  50% {
    stroke-dashoffset: 1000;
    stroke-width: 0.2;
    fill-opacity: 0;
  }
  95% {
    stroke-dashoffset: 0;
    stroke-width: 0.1;
    fill-opacity: 0.1;
  }
  96% {
    stroke-dashoffset: 0;
    stroke-width: 0.1;
    fill-opacity: 0.2;
  }
  97% {
    stroke-dashoffset: 0;
    stroke-width: 0.1;
    fill-opacity: 0.4;
  }
  98% {
    stroke-dashoffset: 0;
    stroke-width: 0.1;
    fill-opacity: 0.6;
  }
  99% {
    stroke-dashoffset: 0;
    stroke-width: 0;
    fill-opacity: 0.8;
  }
  100% {
	stroke-dashoffset: 0;
    stroke-width: 0;
    fill-opacity: 1;
  }
}
#loaderEmblem,#lake,#kasenda,#lodge{visibility:hidden;}
#slogan,#through,#service,#culture{fill: #8d8d8d;visibility:hidden;}
#loaderEmblem{
	

}
.active #loaderEmblem{
	
}
.main-loader__logo__bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.main-loader__bg{
	background: url(../img/loader-bg.png) top left no-repeat;
	background-size: 100%;
	width: 90%;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: 0.1;
	visibility: hidden;
}
/* ########## Home Page ########### */

.header {
  position: absolute;
  top: 20px;
  width: 100%;
  z-index: 1000;
  background-color: #f4f4f4;
}

.header.is-fixed {
  position: fixed;
  background-color: #f4f4f4;
}

.logo {
  position: absolute;
  left: 0;
  top: -20px;
  background: #f4f4f4;
  display: block;
}

.logo .logo-text {
  position: absolute;
  margin-left: 18px;
  top: 45%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.menu-toggle-icon {
  width: 50px;
  height: 40px;
  display: block;
  position: absolute;
  right: 0;
  top: 6px;
  padding-top: 5px;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
}

.menu-toggle-icon:focus {
  outline: none;
}

.menu-toggle-icon .top, .middle, .bottom {
  margin-bottom: 10px;
  width: 100%;
  height: 3px;
  display: block;
  background-color: #4a494a;
  transition: all .3s ease;
}

.menu-toggle-icon .bottom {
  width: 70%;
  margin-bottom: 0px;
}

.open .top {
  transform: rotate(45deg);
  margin: 0 0 0 0px;
}

.open .middle {
  transform: rotate(-45deg);
  margin: -6px 0 0 0;
}

.open .bottom {
  display: none;
}


.navbar .nav-item {
  margin: 0 5px;
  padding: 0 10px;
}

.navbar .nav-item .nav-link {
  font-size: 17px;
  position: relative;
  display: inline-block;
  padding: 15px 0;
  text-transform: uppercase;
  transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
}

.navbar .nav-item .nav-link::before {
  content: "";
  position: absolute;
  bottom: 14px;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #967a50;
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
}

.dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: 1px;
  content: "\f078";
  font-weight: 600;
  font-family: "Font Awesome 5 Free";
  border: 0;
  font-size: 12px;
}

.navbar .nav-item:hover .nav-link::before {
  width: 100%;
}

.navbar .nav-item.active .nav-link::before {
  width: 100%;
}

.navbar .nav-item.active .nav-link, .navbar .nav-item .nav-link:hover {
  color: #967a50;
}

.navbar .dropdown-menu {
  padding: 0;
  border: 0;
  margin-top: -5px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.navbar .dropdown-menu a {
  position: relative;
  padding: 16px 10px 16px 20px;
  font-weight: 400;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 13px;
  line-height: 14px;
  transition: all .3s linear;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
}

.navbar .dropdown-menu a:hover {
  color: #967a50;
}

.navbar .dropdown-menu a:last-child {
  border: 0;
}

.intro-video {
  top: 0;
  left: 0;
  bottom: 0;
  min-height: 100%;
  min-width: 100%;
  position: fixed;
  width: auto;
  height: auto;
  z-index: -1;
}

.intro {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.intro-slider .slide-item {
  position: relative;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 1;
}

.intro-slider .slide-item::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: rgba(0, 0, 0, .2);
}

.intro-slider .slide-item .bg-cover {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: auto;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.intro-slider .slide-item .content {
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  width: 80%;
  text-align: center;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  z-index: 3;
}

.intro-slider .owl-nav button.owl-next, .lodges-slider .owl-nav button.owl-next, .gallery-slider .owl-nav button.owl-next, .offers-slider .owl-nav button.owl-next, .intro-slider .owl-nav button.owl-prev, .lodges-slider .owl-nav button.owl-prev, .gallery-slider .owl-nav button.owl-prev, .offers-slider .owl-nav button.owl-prev {
  top: 50%;
  position: absolute;
  z-index: 11;
  color: #fff;
  font-size: 24px;
  width: 36px;
  height: 36px;
  border: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.offers-slider .owl-nav button.owl-prev, .offers-slider .owl-nav button.owl-next {
  top: auto;
  bottom: 0px;
  filter: invert(1);
  -webkit-filter: invert(1);
}

.offers-slider .owl-nav button.owl-next {
  right: 20px;
  background-image: url(../img/rightarrow.png);
}

.offers-slider .owl-nav button.owl-prev {
  left: 20px;
  background-image: url(../img/leftarrow.png);
}

.offers-slider .owl-item img {
  width: auto;
  margin-bottom: 10px;
}

.intro-slider .owl-nav button.owl-next, .lodges-slider .owl-nav button.owl-next, .gallery-slider .owl-nav button.owl-next {
  right: 50px;
  background-image: url(../img/rightarrow.png);
}

.lodges-slider .owl-nav button.owl-next {
  right: 30px;
}

.intro-slider .owl-nav button.owl-prev, .lodges-slider .owl-nav button.owl-prev, .gallery-slider .owl-nav button.owl-prev {
  left: 50px;
  background-image: url(../img/leftarrow.png);
}

.lodges-slider .owl-nav button.owl-prev {
  left: 30px;
}

.owl-dots {
  position: absolute;
  bottom: 20px;
  text-align: center;
  width: 100%;
  z-index: 3;
}

.owl-dots .owl-dot span {
  width: 14px;
  height: 14px;
  opacity: .5;
  background-color: #fff;
  display: inline-block;
  margin: 0 5px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  transition: all .4s ease-in;
  -webkit-transition: all .4s ease-in;
  -moz-transition: all .4s ease-in;
  -ms-transition: all .4s ease-in;
  -o-transition: all .4s ease-in;
}

.owl-dots .owl-dot.active span {
  background-color: #967a50;
  border: 2px solid #fff;
  opacity: 1;
}

.animation-bottom-left {
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
}

.animation-top-right {
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

.animation-reverse {
  animation-direction: reverse;
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
}

.animation-scale {
  -webkit-animation-name: scale-12;
  animation-name: scale-12;
}

@-webkit-keyframes scale-12 {
  0% {
    -webkit-transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
  }
}

@keyframes scale-12 {
  0% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

.intro-slider .owl-item.active .slide-item .bg-cover {
  -webkit-animation-name: scale-12;
  animation-name: scale-12;
  animation-direction: reverse;
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  animation-duration: 15s;
}

.intro .intro-box {
  position: absolute;
  width: 80%;
  padding: 0 15px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 1;
}

.intro .intro-box h1 {
  font-size: 3rem;
}

.page-banner {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 550px;
  display: table;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
}

.page-banner.full {
  height: 100vh;
}

.page-banner .page-box {
  position: absolute;
  width: 100%;
  padding: 0 15px;
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
}

.page-box-right-bottom {
  position: absolute;
  right: 0;
  bottom: 0;
}

.page-banner .page-box h1 {
  font-size: 5rem;
  position: relative;
}

.page-banner .page-box h1::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #967a50;
  width: 135px;
  height: 2px;
}

.bg-overlay {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  z-index: 1;
}

.bg-overlay:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: -1;
}

.lodges .item {
  position: relative;
}

.lodges a {
  display: block;
}

.lodges a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lodges .item .content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 10px;
  transition: all .4s ease-in;
  -webkit-transition: all .4s ease-in;
  -moz-transition: all .4s ease-in;
  -ms-transition: all .4s ease-in;
  -o-transition: all .4s ease-in;
  z-index: 2;
}

.lodges .item .content .button {
  position: absolute;
  bottom: 10px;
  text-align: center;
  width: 100%;
}

.lodges .item .content .title {
  position: absolute;
  top: 50%;
  margin: 0;
  color: #fff;
  text-align: center;
  width: 100%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
}

.lodges .item .content .inner-content {
  position: absolute;
  top: 50%;
  left: 0;
  padding: 30px 60px;
  width: 100%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  opacity: 0;
  transition: all .4s ease-in;
  -webkit-transition: all .4s ease-in;
  -moz-transition: all .4s ease-in;
  -ms-transition: all .4s ease-in;
  -o-transition: all .4s ease-in;
}

.lodges .item .content .inner-content p {
  color: #fff;
}

.lodges .item:hover .content {
  background-color: rgba(150, 122, 80, .6)
}

.lodges .item:hover .title {
  top: 22%;
}

.lodges .item:hover .inner-content {
  opacity: 1;
}

.lodges .item:hover .button .btn {
  color: #fff;
  border-color: #967a50;
  background-color: #967a50;
}

.offer-content-box .inner-box {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.img-section {
  height: 500px;
  overflow: hidden;
}

.tab-section .tab-content {
  position: relative;
  top: -86px;
}

.tab-nav .nav-link {
  position: relative;
}

.tab-nav .nav-link.active {
  color: #967a50;
}

.tab-nav .nav-link.active::after {
  content: "";
  background-color: #967a50;
  height: 2px;
  width: 10px;
  position: absolute;
  left: 0;
  top: 50%;
}

.tab-gallery-slider .item:hover {
  cursor: pointer;
}

.tab-gallery-slider .item img {
  height: 450px;
  object-fit: cover;
}

.tab-gallery-slider .owl-nav button.owl-prev, .tab-gallery-slider .owl-nav button.owl-next {
  position: absolute;
  bottom: 0px;
  background-color: #fff;
  display: block;
  height: 30px;
  width: 30px;
  line-height: 32px;
  z-index: 2;
}

.tab-gallery-slider .owl-nav button.owl-next {
  right: 0;
}

.tab-gallery-slider .owl-nav button.owl-prev {
  right: 30px;
}

p {
  font-size: 1.125rem;
  line-height: 2rem;
}

.fs-1rem {
  font-size: 1rem;
}

.featured .content .icon {
  background: #967a50;
  color: #fff;
  padding: 10px;
  margin-bottom: 20px;
  display: inline-block;
  width: 44px;
  height: 44px;
  font-size: 22px;
  line-height: 30px;
}

.blog-item .date {
  width: 120px;
  display: block;
  text-align: center;
  padding: 12px 20px 0;
  height: 120px;
}

.blog-item .date .month {
  font-weight: bold;
  padding-bottom: 5px;
  display: block;
}

.blog-item .date .day {
  font-size: 60px;
  display: block;
  width: 100%;
  color: #967a50;
  text-align: center;
  border-top: 1px solid #967a50;
}

.blog-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}

.blog-nav li {
  display: inline-block;
  margin-right: 5px;
}

.page-link {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #967a50;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

.page-link:hover {
  z-index: 2;
  color: #000;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.left-text {
  position: absolute;
  left: 15px;
  top: 50%;
  font-size: 20px;
  font-weight: bold;
  transform: translateY(-50%) rotate(-90deg);
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
}

.right-text {
  position: absolute;
  left: 280px;
  top: 15px;
  font-size: 20px;
  font-weight: bold;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}

.overlap-img {
  position: absolute;
  right: -40px;
  top: 58%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.overlap-img-2 {
  position: relative;
  z-index: 1;
  margin-top: -100px;
  height: 400px;
}

.activity-page-content {
  margin: 100px 0;
}

.overlap-img-3 {
  position: absolute;
  z-index: 3;
  left: 100px;
  bottom: -80px;
  width: 320px;
}

.bg-light {
  background-color: #f1f1f1 !important;
}

.right-img-box {
  position: relative;
  right: -100px;
}

.position-relative {
  overflow: hidden;
}

.brand-icon {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 260px;
  z-index: 1;
}

.brand-icon.two, .brand-icon.four {
  left: auto;
  right: 0;
  width: 600px;
}

.brand-icon.three {
  left: -60px;
}

.brand-icon.four {
  z-index: 1;
  width: 540px;
}

.brand-icon.five {
  bottom: 80px;
  left: -50px;
}

.brand-icon.six {
  left: -190px;
  width: 600px;
}

.contact::after {
  content: "";
  position: absolute;
  left: 0;
  top: 150px;
  width: 100%;
  height: 100%;
  background-color: #EEF0F0;
  z-index: -1;
}

.contact-form {
  background-image: url(../img/slide-2.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.contact-form .form .inner-form {
  position: relative;
  z-index: 2;
}

.contact-form .form .inner-form .form-control {
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #fff;
  padding-left: 0;
  color: #fff;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.contact-form .form .inner-form .form-control:focus {
  outline: none;
  box-shadow: none;
  border-bottom: 2px solid #967a50;
}

.contact-form .form .inner-form .form-control::placeholder {
  color: rgba(255, 255, 255, 0.5);
}

.contact-form .form::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}

.text-line {
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  position: absolute;
  right: -280px;
  bottom: 330px;
  width: 57%;
  text-align: center;
  padding: 5px;
  font-weight: bold;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}
.footer{
  position: relative;
  background-color: #f4f4f4;
  z-index: 2;
}
.footer .heading {
  font-size: 2.2rem;
}

.footer-links {
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer-links li a {
  font-size: 1.125rem;
  font-weight: 400;
}

@media (max-width: 1280px) {
  .logo .logo-text {
    margin-left: 15px;
    top: 44%;
  }
}

@media (max-width: 1199px) {
  .navbar{
    padding: 26px 0;
  }
  .navbar-collapse{
    padding-top: 40px;
  }
  .logo.p-lg-3{
    padding: 0 !important;
  }
  .logo .logo-text {
    margin-left: 15px;
    top: 50%;
  }
}

@media (max-width: 991px) {
  .tab-section .tab-content {
    position: relative;
    top: 0;
  }
  .offer-content-box{
    height: 260px;
  }

}

@media (max-width: 767px) {
  h1,.h1,.heading{
    font-size: 1.8rem;
  }
  .logo .logo-text {
    margin-left: 0;
    width: 170px;
  }
}

@media (max-width: 639px) {}

@media (max-width: 480px) {}

@media (max-width: 359px) {}